extends ../layout/main

block variables
  - var title = 'Webpack + Pug';
  - var description = 'Description for Webpack + Pug';
  - var pageClass = 'index-page';

block content
    section
      .container
      +item('item title', 'item descr')
      +item('item title', 'item descr')
      +item('item title', 'item descr')

        //- .item
        //-   h1 Jade - node template engine
        //-   p Hello pug
        